@charset "UTF-8";

.news_list .item {
	display: -ms-flexbox;
	display: flex;
	flex-grow: 1;
}
.news_list .item .date {
	padding: 10px;
	font-size: 1.3rem;
	line-height: 1;
	font-family: "Oswald", sans-serif;
	background: #f12795;
}
.news_list .item .date em {
	display: block;
	font-weight: normal;
	font-size: 2.1rem;
}
.news_list .item .text {
	padding: 10px;
	font-size: 1.2rem;
	line-height: 1.6;
	-webkit-transition: 0.5s color;
	transition: 0.5s color;
}
.news_list a:hover .item .text{
	color:#757575;
}
.contents-news .news_list .item .text {
	color:#fff;
}
.contents-news .news_list .item .text.no-link{
	color: #b7b7b7;
}
.news_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 20px -15px 0 0;
}

.news_list > li {
	width: 25%;
	padding: 0 15px 0 0;
	margin-bottom: 20px;
	position: relative;
}
.news_list > li:last-child {
	margin-right: 0;
}

.news_list > li > div > a {
	display: block;
}

.news_list > li > div > a .image {
	overflow: hidden;
}

.news_list > li > div > a img {
	transition: transform .3s;
	width: 100%;
}

.news_list > li > div > a:hover img,
.news_list > li > div > a:active img,
.news_list > li > div > a:focus img {
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.news_list > li.is-loading {
	width: 100%;
	padding: 10px 0;
	margin: 0;
	text-align: center;
}
.news_list > li.is-loading img {
	max-width:100px;
}
.news_list .news-block {
	background: #fff;
	height: 100%;
}
.news_list .news-block a{
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	height:100%;
}
.news_list .news-block {
	background: #fff;
	height: 100%;
}
.news_list .news-block a{
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	height:100%;
}

.news_list .update::before {
	content: 'NEW';
	display: block;
	font-family: "Oswald", sans-serif;
	font-size: 1.6rem;
	line-height: 1;
	background: #8900dc;
	color: #FFF;
	position: absolute;
	top: -6px;
	left: -4px;
	z-index: 1;
	padding: 2px 10px;
	text-align: center;
	/*transform: skew(-10deg);*/
	animation: updateAnime .8s linear infinite alternate;
	-webkit-animation: updateAnime .8s linear infinite alternate;
}

@media screen and (min-width: 768px) {
	.news_list.index > li:nth-child(n+5) {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.news_list.index > li:nth-child(n+7) {
		display: none;
	}
}
@media screen and (max-width: 960px) {
	.news_list .item {
		display: block;
	}
	.news_list .item .date {
		font-size: 1rem;
		border-right: none;
		padding: 3px 10px;
	}
	.news_list .item .date em {
		display: inline;
		font-size: 1rem;
	}
	.news_list .item .date em::before {
		content:'.';
	}
	.news_list .item .text {
		display: block;
		padding: 10px;
		font-size: 1.2rem;
	}
}
@media screen and (max-width: 767px) {
	.news_list {
		margin: 10px -10px 0 0;
	}
	.news_list > li {
		width: 33.3%;
		padding: 0 10px 0 0;
		margin: 0 0 10px;
	}
	.news_list .image img {
		width: 100%;
	}
	.news_list .item .text {
		font-size: 1.1rem;
	}
	.top-section-01 .update::before {
		font-size: 1.2rem;
	}
}
@media screen and (max-width: 600px) {
	.news_list > li {
		width: 50%;
	}
}